Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkFieldData::CopyFieldFlag Struct Reference

`#include <vtkFieldData.h>`

List of all members.

## Public Attributes

char * | ArrayName
int | IsCopied

## Member Data Documentation

char* vtkFieldData::CopyFieldFlag::ArrayName

| Definition at line 341 of file vtkFieldData.h.

int vtkFieldData::CopyFieldFlag::IsCopied

| Definition at line 342 of file vtkFieldData.h.

The documentation for this struct was generated from the following file:

- Common/vtkFieldData.h